| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Public Attributes | List of all members
uhd::transport::if_addrs_t Struct Reference

`#include <uhd/transport/if_addrs.hpp>`

## Public Attributes
std::string | inet
std::string | mask
std::string | bcast

## Detailed Description

The address for a network interface.

## Member Data Documentation

## ◆ bcast

std::string uhd::transport::if_addrs_t::bcast

## ◆ inet

std::string uhd::transport::if_addrs_t::inet

## ◆ mask

std::string uhd::transport::if_addrs_t::mask

The documentation for this struct was generated from the following file:

- if_addrs.hpp